html {
    background-color: #000033;
}

body {
    margin: 0;
}

#moon {
    position: absolute;
    top:100px;
    right:100px;
    width:150px;
}

#firingButton {
    
    position: absolute;
    left:100px;
    bottom: 200px;
    width:75px;
    height:75px;
}

#firingButton img {
    width: 100%;
}


#stopButton {
    
    position: absolute;
    left:100px;
    bottom: 110px;
    width:75px;
    height:75px;
    
}

#stopButton img {
    width: 100%;
    cursor: pointer;
}

#restartButton {
    
    position: absolute;
    left:100px;
    bottom: 20px;
    width:75px;
    height:75px;
    
}

#restartButton img {
    width: 100%;
    cursor: pointer;
}



#billboard {
    position: absolute;
    left:50px;
    top:100px;
    width: 314px;
    height: 200px;
    background-image: url('../images/billboard.png');
    background-size: auto 100%;
    background-repeat: no-repeat;
}

#billboard span {
    display: inline-block;
    width: 100px;
    height: 170px;
    position: absolute;
    right: 15px;
    top: 15px;
    
    font-size: 5rem;
    line-height: 170px;
    color: white;  
}

#rocket {
    position: absolute;
    bottom:0;
    width:200px;
    left: 50%;
    transform: translate(-50%);
    transition: bottom 15s ease;
}

#rocket.tookOff {
    bottom: 2000px;
}